import request from '@/utils/request'
// 微信分享信息
export function share(data) {
	return request({
		url: '/api/pub/getShareInfo',
		method: 'get',
		data
	});
}
// #ifdef H5
//微信配置
export function wechatConfig(data) {
	return request({
		url: '/api/wechat/config',
		method: 'get',
		data
	});
}
// 微信code地址
export function wechatAuth(data) {
	return request({
		url: '/api/wechat/auth',
		method: 'get',
		data
	});
}
// #endif
// #ifdef MP-WEIXIN
// 微信code地址
export function wechatMpAuth(data) {
	return request({
		url: '/api/login/weixinLogin',
		method: 'post',
		data
	});
}
// #endif
